p,
h3,
li {
  color: #2b2b2b;
}
.acd-toggle:checked + .acd-Label + .acd-content {
  padding: 10px 20px 20px 20px;
}
.acd-Label {
  align-items: center;
}
.acd-Label::before {
  top: calc(50% - 1px);
}
.cst-decorate-none {
  display: block;
  color: #eb6100;
  text-decoration: none;
  font-weight: bold;
  text-align: right;
}
.cst-vc-phone-number,
.cst-vc-phone-number-arrow,
.cst-nt-reservation-button p,
.cst-nt-reservation-button p .icon-phone-16 {
  vertical-align: middle;
}
.cst-vc-phonebutton i.icon-next-3:before {
  width: 0.7em;
  height: 0.7em;
}

#cst-vc-menu {
  max-width: 720px;
  margin: -90px auto 64px auto;
}
#cst-vc-menu .tag.is-small {
  font-size: 14px;
  padding: 4px 8px;
}
#cst-vc-menu ul {
  margin-bottom: 16px;
}
#cst-vc-menu h3 {
  font-weight: bold;
  font-size: 18px;
}
#cst-vc-menu li a {
  color: #eb6100;
  font-weight: bold;
}
.cst-vc-im {
  background-color: #fff3eb;
  padding: 16px 24px;
  border-radius: 5px;
}
.cst-vc-phone-number {
  font-size: 22px;
  margin-left: 5px;
}
#cst-vc-menu .cst-vc-phone-number-arrow {
  font-size: 20px;
  width: 20px;
  height: 20px;
  margin-left: 5px;
}
.cst-nt-reservation-button p {
  color: #eb6100;
  margin-bottom: 6px;
  font-size: 14px;
  margin-right: 8px;
}
.acd-Label {
  padding: 20px 20px 10px 0px;
}
.acd-content {
  padding: 0px 20px 0px 0px;
}
.acd-toggle:checked + .acd-Label + .acd-content {
  padding: 10px 20px 20px 0px;
}
#cst-vc-immunization .paragraph {
  text-align: center;
}
.cst-vc-im-container h3 {
  color: #eb6100;
  font-size: 20px;
}
.mainVisual2__leid a {
  color: #eb6100;
}

@media (min-width: 784.1px) {
  .cst-nt-reservation-button {
    gap: 16px;
  }
  .cst-nt-reservation-button a {
    margin: 0;
  }
  .cst-vc-phonebutton .button {
    padding: 0.8rem 1.2em;
  }
  .acd-Label {
    font-size: 20px;
  }
  .acd-Label p:nth-child(2) {
    font-size: 22px;
  }
  .cst-vc-im-container {
    display: flex;
  }
  .cst-vc-im-container img {
    width: 40%;
    object-fit: cover;
    margin-right: 32px;
  }
}
@media (max-width: 784px) {
  .acd-Label .cst-br-pc {
    display: none;
  }
  .acd-Label p {
    font-size: 16px;
  }
  .cst-vc-im-container img {
    margin-bottom: 24px;
  }
  .cst-vc-im-container h3 {
    font-size: 18px;
  }
  .acd-Label::before {
    right: 8px;
  }
  .acd-content {
    padding: 0px;
  }
  .acd-toggle:checked + .acd-Label + .acd-content {
    padding: 10px 0px 20px 0px;
  }
  .acd-Label {
    padding: 20px 10px 10px 0px;
  }
  #cst-vc-menu {
    max-width: 720px;
    margin: -60px auto 64px auto;
  }
}
